import {http} from "../utils/http";

const url = {
    contacts: () => '/product/api/v5/customer-service'
}

const hooks = {}

const api = {
    async getContacts() {
        return await http.fetcher(url.contacts())
    },
}

export const askRepository = {
    url,
    hooks,
    api
}